Before installing and configuring the Management Pack, ensure your system meets the following requirements:

vRealize Operations Requirements Dell EMC Unity Requirements
Version(s) vRealize Operations 7.x or 8.x (Advanced or Enterprise editions)

UnityVSA 4.5.0 +

  • Unisphere 4.5.0.0.5.096 +
  • API version 9.0 +
Connection

Hostname: of your Dell EMC Unity system

Port: the default port used by this management pack is port 443

Credentials
Note: A user with the read-only monitoring permissions of  Operator is required.